﻿@inherits CustomLayoutBase

<div class="topbar">
    <NavLink href="/" Match="NavLinkMatch.All">Web Notes</NavLink>
    <button class="btn" @onclick="@ToggleTheme">theme</button>
</div>

<div class="sidebar">
    <NavigationMenu />
</div>

<div class="content container-fluid">
    @Body
</div>